#bonus_panel { pointer-events:auto; width: 100%; height: 100%;}
#bonus_panel #background 	{top: 0px; position: absolute; width: 100%; height: 100%;  z-index: -1; }
#bonus_panel #bonus_panel_container {top: 0px; position: absolute; top:   50%;left:50%;}
#bonus_panel #bonus_panel_container .centered{width:990px; height:600px;}
#bonus_panel #bonus_panel_container .bonus_button{width:307px; height:307px;}
 
#bonus_panel #bonus_panel_container #title_container{top:0px; width:796px; height:90px; }
#bonus_panel #bonus_panel_container #instruction_container{ top:130px; width:796px; height:90px; text-align: center;}
#bonus_panel #bonus_panel_container #center_button_container{bottom:0px; height:330px; width:990px;}
 
#bonus_panel #bonus_panel_container #button_0{left:0px;}
#bonus_panel #bonus_panel_container #button_1{left:50%; margin-left:-154px;}
#bonus_panel #bonus_panel_container #button_2{right:0px;}
 
#bonus_panel #bonus_panel_container #bonus_0{left:0px;}
#bonus_panel #bonus_panel_container #bonus_1{left:50%; margin-left:-154px;}
#bonus_panel #bonus_panel_container #bonus_2{right:0px;}
 
 
#bonus_panel #bonus_panel_container .bonus{width:307px; height:307px; background-color: #660039; border-radius:10px;}
#bonus_panel #bonus_panel_container .bonus #coins_container{width:95px; height:88px; margin-left:-44px; top:50px; }
#bonus_panel #bonus_panel_container .bonus #amount_container{bottom:60px; text-align: center;}
 
#bonus_panel #bonus_panel_container .top{z-index:10;}
#bonus_panel #bonus_panel_container .bottom{z-index:5;}